---
group:
  name: 'cryer'
  description: ''
  projects:
  - name: 'coursera_deep_learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'monte-carlo-tree-search'
    description: ''
    mirrorRelease: false
    topic: ''
  